.snews-1 {
    height: 5.02rem;
    padding-top: 0.2rem;
    background-color: transparent;
}

.snews-1 .snews-2 {
    width: 2.89rem;
    height: 0.39rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.16rem;
    background-color: transparent;
}

.snews-1 .snews-2 .snews-4 {
    height: 0.27rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.11rem;
    background-color: transparent;
}

.snews-1 .snews-2 .snews-4 .snews-5 {
    width: 0.88rem;
    height: 0.22rem;
    float: left;
    font-size: 0.22rem;
    color: rgb(38, 38, 38);
    text-align: left;
    line-height: 0.22rem;
    white-space: nowrap;
    background-color: transparent;
}

.snews-1 .snews-2 .snews-4 .snews-6 {
    width: 0.66rem;
    height: 0.26rem;
    background-color: rgb(40, 178, 197);
    float: right;
    margin-right: 0rem;
    margin-top: 0.01rem;
    border-radius: 0.15rem;
}

.snews-1 .snews-2 .snews-4 .snews-6 .snews-6_a {
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0.66rem;
    height: 0.26rem;
    background-color: transparent;
}

.snews-1 .snews-2 .snews-4 .snews-6 .snews-6_a .snews-7 {
    width: 0.47rem;
    height: 0.12rem;
    font-size: 0.14rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.12rem;
    white-space: nowrap;
    background-color: transparent;
}

.snews-1 .snews-2 .snews-3 {
    height: 0.01rem;
    background-color: rgb(236, 236, 236);
    margin-left: auto;
    margin-right: auto;
}

.snews-1 .snews-8 {
    width: 2.89rem;
    height: 4rem;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9 {
    width: 2.89rem;
    height: 0.51rem;
    margin-bottom: 0.18rem;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9 .snews-10 {
    width: 2.77rem;
    height: 0.13rem;
    margin-bottom: 0.1rem;
    font-size: 0.15rem;
    color: rgb(61, 61, 61);
    text-align: left;
    line-height: 0.13rem;
    white-space: nowrap;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9 .snews-10 .snews-10_a {
    color: rgb(61, 61, 61);
    cursor: pointer;
    display: block;
    width: 2.77rem;
    height: 0.13rem;
    background-color: transparent;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.snews-1 .snews-8 .snews-9 .snews-10:hover .snews-10_a {
    color: rgb(40, 178, 197);
    transition: all 0.5s;
}

.snews-1 .snews-8 .snews-9 .snews-11 {
    width: 0.64rem;
    height: 0.1rem;
    margin-bottom: 0.17rem;
    font-size: 0.13rem;
    color: rgb(133, 133, 133);
    text-align: left;
    line-height: 0.1rem;
    white-space: nowrap;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9 .snews-12 {
    height: 0.01rem;
    background-color: rgba(0, 0, 0, 0.09);
    margin-left: auto;
    margin-right: auto;
}

.snews-1 .snews-8 .snews-9:last-child {
    width: 2.89rem;
    height: 0.51rem;
    margin-bottom: 0.18rem;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9:last-child .snews-10 {
    width: 2.77rem;
    height: 0.13rem;
    margin-bottom: 0.1rem;
    font-size: 0.15rem;
    color: rgb(61, 61, 61);
    text-align: left;
    line-height: 0.13rem;
    white-space: nowrap;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9:last-child .snews-10 .snews-10_a {
    color: rgb(61, 61, 61);
    cursor: pointer;
    display: block;
    width: 2.77rem;
    height: 0.13rem;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9:last-child .snews-10:hover .snews-10_a {
    color: rgb(40, 178, 197);
    transition: all 0.5s;
}

.snews-1 .snews-8 .snews-9:last-child .snews-11 {
    width: 0.64rem;
    height: 0.1rem;
    margin-bottom: 0.17rem;
    font-size: 0.13rem;
    color: rgb(133, 133, 133);
    text-align: left;
    line-height: 0.1rem;
    white-space: nowrap;
    background-color: transparent;
}

.snews-1 .snews-8 .snews-9:last-child .snews-12 {
    height: 0.01rem;
    background-color: rgba(0, 0, 0, 0.09);
    margin-left: auto;
    margin-right: auto;
}